span.sticker-wrapper{
    display: none !important;
}
span.sticker.sale{
    display: none !important;
}

.product-item-name > a {
    color: inherit !important;
}

.breadcrumbs .items a{
    color: inherit !important;
}

.customer-account-edit .password-info {
    display:none;
}

.catalogsearch-result-index .category-products-grid ol.product-items div.product-item-info div.product-item-details div.product-item-inner div.product-item-actions .stock.available{
    display: none !important;
}

li#customer-attributes{
    list-style: none;
    margin-top: 20px;
}

li#customer-attributes > .step-title{
    margin-bottom: 0rem;
    display: none;
}

li.order-attributes{
    list-style: none;
}